uuid: 6b728ab4-6d6e-471c-952a-09dde8bf3a62
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_tags
    - media.type.image
    - taxonomy.vocabulary.tags
id: media.image.field_tags
field_name: field_tags
entity_type: media
bundle: image
label: Etiquetas
description: 'Etiquetado libre, de uso interno.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
